
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td		{
	padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
}


html, body { 
 height: 100%;  
 width: 100%;  
 padding: 0;  
 margin: 0;
 /*overflow:hidden;*/
 }
 
 #full-screen-background-image {  
 	display: none;
}
  
#wrapper {  position: relative;  margin: 0px auto;  color: #333;}

body {
	text-align:center;
	background: url(../images/blank.png) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
} 

body, td, th, div, p, label, input {
	color:#000000;
	font:normal 14px/17px  Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;

}
.main {
	position:relative; 
	z-index:1;
	margin:auto; 
	text-align:left
}



.main {
	width:900px;
	position:relative;
	height:auto !important;
	margin:0px auto;
	padding:0px;
}

.logo {
	width: 900px;
	text-align: right;	
	padding-top: 20px;
}

.menu {
	width: 200px;
	padding-top: 100px;
	float: left;
}

.submenu {
	padding-left: 50px !important;	


}

#accordion {
	background: url(../images/menu_bg.png); 
	background-repeat: repeat-y;
	background-color: transparent !important;
	font-size:1.0em !important;
}

.submenu p {
		font-size:1.1em !important;
		line-height:1.6em !important;
		color: #6f6f6f !important;
}

.submenu a {
		 text-decoration: none;
}

.submenu a:hover {
		color: #000;
}

.activeLink {
	color: #000 !important;	
  	background: url("../images/double_arrow.png") no-repeat 100% 50%; padding-right: 25px;
}

.activeLink.galerie {

	color: #000 !important;	
  	background: url("../images/double_arrow.png") no-repeat 90px 8px;
}	
.activeLink.schmuck {

	color: #000 !important;	
  	background: url("../images/double_arrow.png") no-repeat 90px 8px;
}
.activeLink.fatiha {

	color: #000 !important;	
  	background: url("../images/double_arrow.png") no-repeat 115px 8px;
}
.activeLink.kontakt {

	color: #000 !important;	
  	background: url("../images/double_arrow.png") no-repeat 90px 8px;
}


.content {
	float: left;
	width: 700px;	
	
}

.contentBox {
		position: relative;
		left: 90px;
		top: 100px;
		width: 346px;
		height: 356px;
		background: url(../images/box_gross.png) no-repeat;
		background-color: transparent;
		text-align: left;
		padding-left: 40px;
		padding-top: 30px;
		line-height: 18px;
}

.contentBox a {
	color: #000;
	text-decoration: none;	
}

.vita td {
	vertical-align: top;
	padding-bottom: 5px;
	padding-right: 20px;
}



.schmuckWrapper {
	width: 100%;
	height: 350px;
	padding-top: 100px;
	padding-left: 125px;
	
}
.schmuckContainer {
	width: 360px;
	float: left;
}

.schmuckDescription {
	width: 120px;
	float: left;
	visibility: hidden;
	position: relative;
	top: 280px;
	left: 30px;
	text-align: left;
}

.social {
	text-align: right;
	
}




